{{ define "main" }}

<!-- teacher details -->
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-md-5 mb-5">
        <img class="img-fluid w-100" src="{{ .Params.Image | relURL }}" alt="{{ .Title }}">
      </div>
      <div class="col-md-6 mb-5">
        <h3>{{ .Title }}</h3>
        </br>
        {{ if .Params.cargo}}
        <h6 class="text-color">{{ .Params.cargo }}</h6>
        {{ end }}
        {{ if .Params.cargop}}
        <h6 class="text-color">{{ .Params.cargop }}</h6>
        {{end}}
        </br>
        <!--<h6 class="text-color">{{ .Params.PuestoPartido }}</h6>
        <h6 class="text-color">{{ .Params.Course }}</h6>-->
        <p class="mb-5">{{ .Params.Bio | markdownify }}</p>
        <div class="row">
          <div class="col-md-6 mb-5 mb-md-0">
            <h4 class="mb-4">{{ i18n "contact_info" | upper}}:</h4>
            <ul class="list-unstyled">
              {{ range .Params.Contact }}
              {{if in .icon "ti-email"}}
              <li class="mb-3"><a class="btn bt-primary" target="_blank" href="https://mailto:{{ .link }}"><i class="{{ .icon }} mr-2"></i>{{ .name }}</a></li>
              {{else}}
              <li class="mb-3"><a class="btn bt-primary" target="_blank" href="{{ .link }}"><i class="{{ .icon }} mr-2"></i>{{ .name }}</a></li>
              {{ end }}
              {{end}}
            </ul>
          </div>
          <div class="col-md-6" style="   height: 115px;">
            <h3 class="mb-4">Integra el Bloque:</h3>
            {{ if in .Params.control "juntos"}}
              <a href="/juntos-por-el-cambio"><p class="mb-5" style="font-size: 1.3rem;">Juntos por el Cambio</p></a>
            {{ else }}
              {{ if in .Params.control "frente"}}
                <a href="/frente-de-todos/"><p class="mb-5" style="font-size: 1.3rem;">Frente de Todos</p></a>
              {{end}}
            {{ end }}
          </div>
        </div>
      </div>
      <div class="col-12 content">
        {{ .Content }}
      </div>
    </div>

    <!-- <div class="row">
      <div class="col-12">
        <h4 class="mb-4">{{ i18n "courses" | upper}}</h4>
      </div>
      
      {{ range where site.RegularPages "Params.concejales" .Title }}
      <div class="col-lg-4 col-sm-6 mb-5">
        {{ .Render "course"}}
      </div>
      {{ end }} 
    </div> -->
  </div>
</section>
<!-- /teacher details -->

{{ end }}